{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-la-2025-2466238",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Louisiana",
  "state_abbrev": "la",
  "year": 2025,
  "plot_id": "2466238",
  "cooperator": "R & D Research Farms Inc",
  "planted_date": "2025-04-09",
  "harvested_date": "2025-08-28",
  "population_seeds_per_acre": 140000,
  "row_width_in": 36,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK48-A8XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 66.4,
        "%MST": 12.4,
        "Test Weight": 54.2,
        "Gross Revenue": 697.2
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK52-M2XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 61.6,
        "%MST": 11.9,
        "Test Weight": 52.5,
        "Gross Revenue": 644.95
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK47-U1XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 60.9,
        "%MST": 12.0,
        "Test Weight": 53.5,
        "Gross Revenue": 638.84
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK42-A6E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 60.5,
        "%MST": 12.6,
        "Test Weight": 53.0,
        "Gross Revenue": 634.04
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK43-K2E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 58.6,
        "%MST": 11.3,
        "Test Weight": 55.5,
        "Gross Revenue": 615.3
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK50-W4E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 57.6,
        "%MST": 11.4,
        "Test Weight": 52.7,
        "Gross Revenue": 603.3
      },
      "entry_num": 13
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK46-D2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 57.5,
        "%MST": 11.5,
        "Test Weight": 50.9,
        "Gross Revenue": 600.18
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK47-G5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 57.4,
        "%MST": 11.3,
        "Test Weight": 53.2,
        "Gross Revenue": 601.78
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK42-T5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 55.0,
        "%MST": 13.6,
        "Test Weight": 51.1,
        "Gross Revenue": 574.31
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK43-W1XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 53.2,
        "%MST": 13.0,
        "Test Weight": 52.6,
        "Gross Revenue": 557.11
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK58-Y9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 52.2,
        "%MST": 12.7,
        "Test Weight": 48.4,
        "Gross Revenue": 542.25
      },
      "entry_num": 7
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK49-U9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 50.8,
        "%MST": 10.9,
        "Test Weight": 55.0,
        "Gross Revenue": 533.4
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK49-N7XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 50.3,
        "%MST": 12.4,
        "Test Weight": 50.3,
        "Gross Revenue": 524.43
      },
      "entry_num": 5
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK58-B8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 29.2,
        "%MST": 10.7,
        "Test Weight": 53.1,
        "Gross Revenue": 306.07
      },
      "entry_num": 14
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/la/2025/2466238"
  ],
  "fetched_at": "2026-05-25T19:44:28.596997+00:00",
  "scraper_version": "0.1.0"
}
